1. 42ed159 [223730] React to version change to validation framework by kchong · 16 years ago
  2. 27367be 207537 need to update org.eclipse.xsd prereq range for 4 plugins by david_williams · 17 years ago
  3. 8aa251d increment to be distinct from 2.0 maintenance by nitind · 17 years ago
  4. 4f0fb33 [196868] Bump up version number. Mechanism for obtaining the substitution group value of an element declaration via the content model is required by kchong · 17 years ago
  5. 81bc169 [180395] Cleanup of manifest.mf files and accessibility rules by david_williams · 17 years ago
  6. 88f9e51 specify EE in manifest.mf files and classpath (with work-around for access rule bug) by david_williams · 17 years ago
  7. 4cc7c38 Prep for moving to M4 by david_williams · 18 years ago
  8. 7a73778 move to wider constraint range for EMF by david_williams · 18 years ago
  9. e73ee32 [162842] Many WTP Plugins need pre-req range fixed for M3 by david_williams · 18 years ago
  10. 6eafa92 [150814] Removed unused validator name methods and corresponding strings. These methods are no longer used as the validation job titles no longer require them. by lmandel · 18 years ago
  11. 5c1a13a [no bug] Fixes were made to this plugin and so the version number should have been bumped up. by kchong · 18 years ago
  12. a9f62be [143120] Plug-ins should be updated to use tolerance range by david_williams · 18 years ago
  13. 57eabd9 [144778] Update plugin version numbers for WSDL, XSD components, select plugins from Common by kchong · 18 years ago
  14. c572f07 [137386] Exposed honour all schema locations preference on XML Schema Files preference page. by lmandel · 18 years ago
  15. fd23ca1 [129953] Updated XSD validator to use validator jobs API. by lmandel · 18 years ago
  16. 751c81b [129992] All packages should be listed in manifest.mf file by david_williams · 18 years ago
  17. 11aca62 [125441] Removed dependency on runtime.compatibility. by lmandel · 18 years ago
  18. b00862a [129531] Need to spec 'internals', 'friends', and "organize manifests". by david_williams · 18 years ago
  19. 8d5c2a8 [125798] qualifier misspelled in a few manifest.mf files by david_williams · 18 years ago
  20. 5eda9fd [117266] Updated XSD validator to use grammar preparser. by lmandel · 18 years ago
  21. 84d2177 minor fix not to use deprecated 'AutoStart' by david_williams · 18 years ago
  22. dbf12e8 [123569] Need to add qualifier to version numbers by david_williams · 18 years ago
  23. 0eabcdb [116168] XSD Core has eclipse.ui dependancy by david_williams · 19 years ago
  24. ee0c938 major mass change to version 1.0 by david_williams · 19 years ago
  25. 3c550af [88588] Merged XML validation plugin with xml.core and xml.ui. Responded to changes in affected plugins. by lmandel · 19 years ago
  26. d10b4e4 [88588] Merge org.eclipse.wst.xsd.contentmodel and org.eclipse.wst.xsd.validation into org.eclipse.wst.xsd.core by kchong · 19 years ago